#sortBar {
    border-radius: 3px 3px 3px 3px;
    color: #404040;
    font-family: arial;
    font-size: 10px;
    font-weight: normal;
    margin-bottom: 15px;
    text-transform: uppercase;
    width:100%;
    line-height: 29px;
    padding:0px;
    float:left;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.sortSort, .sortItems, .sortShow {
    color: #404040;
    font-size: 10px;
    font-weight: bold;
    padding-right: 0 !important;
    margin-right: 5px;
}
.sortSort {
    padding-left: 8px !important;
}
.sortItemCount {
    color: #404040;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 10px;
    padding-right: 5px;
}
.sortSortButtons button, #sortLeft, #sortRight {
    background-color: #fff;
    border: medium none;
    color: #858585;
    cursor: pointer;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 10px;
    font-weight: bold;						/*AC-13/01/2012*/
    outline: none;						/*AC-13/01/2012*/
    padding: 0 2px;
    text-transform: uppercase;
    line-height: 29px;					/*DS-15/01/2012*/
}

.sortButtonSelected {
    background-color: #767676 !important;
    color: #fff !important;
}
.showButtonSelected, .showPageSelected {
    color: #404040 !important;
    font-weight: bold !important;
    text-decoration: underline;
}

#sortLeft, #sortRight {
    background-image: url("../files/sortleft.png");
    background-repeat: no-repeat;
    height: 14px !important;
    line-height: 25px;
    vertical-align: middle;
    width: 14px;    
}
#sortRight {
    background-image: url("../files/sortright.png");
}
.sortSpacer {
    background-color: #ccc;    
    height: 20px;    
    margin: 5px;
    width: 1px;
}
#sortPages {
    height: 25px;
    line-height: 25px;
    margin-left: 0;
    overflow: hidden;
    vertical-align: middle;
    width: 60px;
}
#sortPagesContainer {
    white-space: nowrap;
}
#sortPagesContainer button {
    width: 15px;
}
.sortTDPages {
    margin: 0;
    padding: 0 !important;
}
.sortShowButtons button {
    background-color: transparent;
    border: medium none;
    font-size: 10px;
    font-family: Arial,Helvetica,sans-serif;
    padding: 0 2px;
    color: #858585;
    cursor: pointer;
    line-height: 29px;
}

#sortPagesContainer button {
    background-color: transparent;
    border: medium none;
    color: #858585;
    cursor: pointer;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 10px;
    font-weight: bold;					/*AC-13/01/2012*/
    height: 25px;
    padding: 0;
    text-transform: uppercase;
}

#sortPagesContainer button:hover, .sortShowButtons button:hover, .sortSortButtons button:hover {
    color: #404040;
}

.sortLessThanFourPages {
	text-align:center;
}

.priceArrow {
	font-size: 12px;
}

/*AC-16/01/2012*/
.sortSortButtons button {
    margin-top:-1px;
    padding:0px 10px 0px 8px !important;
    *padding:0px;
    *margin-top:0px;
}
/*AC-16/01/2012*/
.sortSortButtons button::-moz-focus-inner {
    border:0;
    padding:0;
}